<xml> </xml>

Better ListView Class Reference |

# BetterListViewSearchSettings Operators

The operators of the BetterListViewSearchSettings structure are listed below. For a complete list of BetterListViewSearchSettings structure members, see the BetterListViewSearchSettings Members topic.

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewSearchSettings objects are identical.
Inequality Operator | Test whether the two BetterListViewSearchSettings objects are different.

#### See Also

BetterListViewSearchSettings Class | BetterListViewSearchSettings Members | ComponentOwl.BetterListView Namespace